### Method

# Adw ExpanderRow add_row

#### Declaration [src]

    void
    adw_expander_row_add_row (
      AdwExpanderRow* self,
      GtkWidget* child
    )

#### Description [src]

Adds a widget to `self`.

The widget will appear in the expanding list below `self`.

Available since: | 1.0

#### Parameters

`child`

  Type: `GtkWidget`

  A widget.

  The data is owned by the caller of the function.